html
{ height: 100%;}



*
{ margin: 0;
  padding: 0;}


body
{ 

    
font: normal 85% Arial, Helvetica, sans-serif;
  color: #000;
  background-color:  #08599b;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fdfefe), to(#08599b)) fixed;
background: -webkit-linear-gradient(#fdfefe, #08599b) fixed;
background: -moz-linear-gradient(#fdfefe, #08599b) fixed;
background: -ms-linear-gradient(#fdfefe, #08599b) fixed;
background: -o-linear-gradient(#fdfefe, #08599b) fixed;
background: linear-gradient(#fdfefe, #08599b) fixed;
-pie-background: linear-gradient(#fdfefe, #08599b) fixed;
behavior: url(../PIE.htc);


}

#links{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#submitbutton{
	width: 107px;
}

input{
	width: 248px;
}

textarea { 
	width: 250px;
    resize: none; 
}

#fotoauto{
	width: 360px;
}

p
{ font-family: "Trebuchet MS"; padding: 0 0 10px 0;
  color: #6f6f6f;
  text-shadow: 0px 0px 0px black;
  font-size: 100% }

img
{ border: 0;}

h1
{ font: normal 175% Arial, Helvetica, sans-serif;
	
  color: #6f6f6f;
  text-shadow: 0px 0px 0px black;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2, h3, h4, h5, h6 
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #FFF;
  text-shadow: 1px 1px 3px black;
  letter-spacing: -1px;
  margin: 0 0 10px 0;}

h2
{ font: normal 165% Arial, Helvetica, sans-serif;}

h3
{ font: normal 130% Arial, Helvetica, sans-serif;
}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% Arial, Helvetica, sans-serif;
  line-height: 1.5em;}

h5, h6
{ font: normal 95% Arial, Helvetica, sans-serif;
  color: #888;
  padding-bottom: 15px;}

a
{ text-decoration: none; color: #6f6f6f;
  background: transparent;
  outline: none;}

a:hover
{ text-decoration: none;}

ul
{ margin: 2px 0 22px 30px;
  line-height: 1.7em;
  font-style: normal;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer, #content_green
{ margin-left: auto; 
  margin-right: auto;}

#main
{ background: transparent;}

#menubar
{ width: 960px;
  height: 110px;
  margin-top: 25px;

  
  
  background: #bffeff;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bffeff), to(#10b8f6));
background: -webkit-linear-gradient(#bffeff, #10b8f6);
background: -moz-linear-gradient(#bffeff, #10b8f6);
background: -ms-linear-gradient(#bffeff, #10b8f6);
background: -o-linear-gradient(#bffeff, #10b8f6);
background: linear-gradient(#bffeff, #10b8f6);
-pie-background: linear-gradient(#bffeff, #10b8f6);
behavior: url(../PIE.htc);
  
  
  
  
  
  border-radius: 15px 15px 0px 0px;
  -moz-border-radius: 15px 15px 0px 0px;
  -webkit-border: 15px 15px 0px 0px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;} 
  
#welcome
{ width: 220px;
  float: left;
  height: 45px;
  margin: 0 auto;
  padding-left: 20px;
  padding-top: 5px;
  background: transparent;}  
  
#logo{
	margin-left: 10px;
	width: 200px;
}
   
#welcome H1 a
{ font: normal 150% Arial, Helvetica, sans-serif;
  letter-spacing: -3px;
  color: white;
  text-shadow: 1px 1px 3px black;
  text-decoration: none;}
  
#menu_items
{ float: right;
	margin-top: 30px;
	margin-bottom: 10px;
  width: 700px;}
  
ul#menu
{ margin:0;
  margin: 0 0 0 20px;
  }

ul#menu li
{ padding: 0 0 0 0px;
	
  list-style: none;
  margin: 2px 0 0 0;
  display: inline;
  background: transparent;}

ul#menu li a
{ float: left;

  font: bold 120% Arial, Helvetica, sans-serif;
  text-align: center;
  color: #FFF;
  text-decoration: none;
  height: 24px;
  text-shadow: 1px 1px 3px black;
  padding: 16px 14px 10px 14px;
  margin-right: 4px;
  background: transparent; } 
  
ul#menu li.current a
{ color: #FFF;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
  background: #fab544;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fab544), to(#fffefd));
background: -webkit-linear-gradient(#fab544, #fffefd);
background: -moz-linear-gradient(#fab544, #fffefd);
background: -ms-linear-gradient(#fab544, #fffefd);
background: -o-linear-gradient(#fab544, #fffefd);
background: linear-gradient(#fab544, #fffefd);
-pie-background: linear-gradient(#fab544, #fffefd);
behavior: url(../PIE.htc);

  text-shadow: 1px 1px 3px black;}
  
ul#menu li:hover a
{ color: #FFF;
-webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;
  background: #fab544;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fab544), to(#fffefd));
background: -webkit-linear-gradient(#fab544, #fffefd);
background: -moz-linear-gradient(#fab544, #fffefd);
background: -ms-linear-gradient(#fab544, #fffefd);
background: -o-linear-gradient(#fab544, #fffefd);
background: linear-gradient(#fab544, #fffefd);
-pie-background: linear-gradient(#fab544, #fffefd);
behavior: url(../PIE.htc);
  text-shadow: 1px 1px 3px black;}

#voorwaarden{
	font-size: small;
	text-shadow: none;
}

#site_content
{ width: 960px;
	height: 100%;
  overflow: hidden;
  margin: 0 auto;
	background-color: #f8faf0;  } 

.sidebar_container
{ float: left;
  margin: 10px 20px 0 20px;
  width: 220px;
  padding: 0;
  height: 500px;
  }

.content_item ul li{
	list-style: none;
}

.sidebar
{ float: left;
  width: 250px;
  padding: 0;
  margin-top: 10px;
  margin-bottom: 10px;}

.sidebar_item
{ font: normal 100% Arial, Helvetica, sans-serif;
  width: 215px;}

.sidebar h2
{ padding: 5px 0 0 10px;
  font: normal 140% Arial, Helvetica, sans-serif;
  height: 30px;
  text-shadow: 1px 1px 3px black;
  color: #fff;
	
  background: #fab544;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fab544), to(#fffefd));
background: -webkit-linear-gradient(#fab544, #fffefd);
background: -moz-linear-gradient(#fab544, #fffefd);
background: -ms-linear-gradient(#fab544, #fffefd);
background: -o-linear-gradient(#fab544, #fffefd);
background: linear-gradient(#fab544, #fffefd);
-pie-background: linear-gradient(#fab544, #fffefd);
behavior: url(../PIE.htc);



  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}  
  
.sidebar h2:hover
{ 
	
  background: #bffeff;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#10b8f6), to(#bffeff));
background: -webkit-linear-gradient(#10b8f6, #bffeff);
background: -moz-linear-gradient(#10b8f6, #bffeff);
background: -ms-linear-gradient(#10b8f6, #bffeff);
background: -o-linear-gradient(#10b8f6, #bffeff);
background: linear-gradient(#10b8f6, #bffeff);
-pie-background: linear-gradient(#10b8f6, #bffeff);
behavior: url(../PIE.htc);
}  

#active h2
{ 
	
background: #bffeff;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#10b8f6), to(#bffeff));
background: -webkit-linear-gradient(#10b8f6, #bffeff);
background: -moz-linear-gradient(#10b8f6, #bffeff);
background: -ms-linear-gradient(#10b8f6, #bffeff);
background: -o-linear-gradient(#10b8f6, #bffeff);
background: linear-gradient(#10b8f6, #bffeff);
-pie-background: linear-gradient(#10b8f6, #bffeff);
behavior: url(../PIE.htc);
}  


#contactinfo
{ padding: 10px 0 0 20px;
  font: normal Arial, Helvetica, sans-serif;

  text-shadow: 1px 1px 3px black;
  color: #fff;
	width: 195px;
  background: #fab544;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fab544), to(#fffefd));
background: -webkit-linear-gradient(#fab544, #fffefd);
background: -moz-linear-gradient(#fab544, #fffefd);
background: -ms-linear-gradient(#fab544, #fffefd);
background: -o-linear-gradient(#fab544, #fffefd);
background: linear-gradient(#fab544, #fffefd);
-pie-background: linear-gradient(#fab544, #fffefd);
behavior: url(../PIE.htc);



  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}  

#content
{ width: 680px;
  margin-bottom: 20px;
  float: left;}

.content_item
{ width: 580px;
  margin-top: 20px;
  margin-left: 25px;
  margin-bottom: 20px;
  font-family: "Trebuchet MS"; padding: 0 0 10px 0;
  color: #6f6f6f;
  text-shadow: 0px 0px 0px black;
  font-size: 100%; 
}
  
#contact_item{
  width: 580px;
  margin-top: 20px;
  margin-left: 75px;
  margin-bottom: 20px;
  font-family: "Trebuchet MS"; padding: 0 0 10px 0;
  color: #6f6f6f;
  text-shadow: 0px 0px 0px black;
  font-size: 100%;
}  
  
.content_container
{ width: 320px;
  padding: 5px;
  margin-right: 10px;
  float: left;}
  
#content_green
 { width: 960px;
  height: 60px;
  text-align: center; 

  background: #bffeff;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#bffeff), to(#10b8f6));
background: -webkit-linear-gradient(#bffeff, #10b8f6);
background: -moz-linear-gradient(#bffeff, #10b8f6);
background: -ms-linear-gradient(#bffeff, #10b8f6);
background: -o-linear-gradient(#bffeff, #10b8f6);
background: linear-gradient(#bffeff, #10b8f6);
-pie-background: linear-gradient(#bffeff, #10b8f6);
behavior: url(../PIE.htc);

  border-radius: 0px 0px 15px 15px;
  -moz-border-radius: 0px 0px 15px 15px;
  -webkit-border: 0px 0px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;} 
  
#content_green p
 { color: #FFF;}  

#content_green h4
{ text-shadow: none;
}
  

#content_green img{
	padding: 5px 5px 5px 0px;
}
  
#footer
{ width: 960px;
  height: 20px;
  padding-top: 20px;
  text-align: center; 
  background: transparent;
  color: black;
	font-size: small;
}

#footer a, #footer a:hover
{ color: black;
  text-decoration: none;
  padding-bottom: 20px;}

#footer a:hover
{ text-decoration: underline;}

#footer a, #footer a:hover
{
  color: black;
  text-decoration: none;}

#footer a:hover
{ text-decoration: underline;}
  
 .readmore
{ font: bold 110% Arial, Helvetica, sans-serif;
  height: 15px;
  margin-left: 95px;
  width: 90px;
  padding: 5px 5px 10px 7px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #ccc);
  background: -o-linear-gradient(#fff, #ccc);
  background: -webkit-linear-gradient(#fff, #ccc);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  behavior: url(../PIE.htc);
  }
  
 .readmore a
{ color: #1D1D1D;}
 
 .button_small
{ font: normal 110% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 90px;
  padding: 5px 5px 10px 7px;
  background: #284020;
  background: -moz-linear-gradient(#437133, #284020);
  background: -o-linear-gradient(#437133, #284020);
  background: -webkit-linear-gradient(#437133, #284020);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  behavior: url(../PIE.htc);
  }
  
.button_small a
{ color: #FFF;
  padding-left: 5px;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 280px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: 100% arial; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #284020;
  background: -moz-linear-gradient(#437133, #284020);
  background: -o-linear-gradient(#437133, #284020);
  background: -webkit-linear-gradient(#437133, #284020);
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  color: #FFF;
  behavior: url(../PIE.htc);}


ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
 
.prijstabs{
	font-size: small;
	text-shadow: none;
}
 